# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['Linux/Qt6', 'FreeBSD/Qt6', 'Windows/Qt6', 'Android/Qt6']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kcontacts': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/kconfig': '@latest-kf6'
    'frameworks/kdbusaddons': '@latest-kf6'
    'frameworks/ki18n': '@latest-kf6'
    'frameworks/kio': '@latest-kf6'
    'frameworks/kirigami': '@latest-kf6'
    'frameworks/knotifications': '@latest-kf6'
    'frameworks/kpeople': '@latest-kf6'
    'frameworks/kwindowsystem': '@latest-kf6'
    'frameworks/modemmanager-qt': '@latest-kf6'
    'libraries/kirigami-addons': '@latest-kf6'
    'third-party/wayland': '@latest'

- 'on': ['Linux/Qt5', 'FreeBSD/Qt5', 'Windows/Qt5', 'Android/Qt5']
  'require':
    'frameworks/extra-cmake-modules': '@stable'
    'frameworks/kcontacts': '@stable'
    'frameworks/kcoreaddons': '@stable'
    'frameworks/kconfig': '@stable'
    'frameworks/kdbusaddons': '@stable'
    'frameworks/ki18n': '@stable'
    'frameworks/kio': '@stable'
    'frameworks/kirigami': '@stable'
    'frameworks/knotifications': '@stable'
    'frameworks/kpeople': '@stable'
    'frameworks/kwindowsystem': '@stable'
    'frameworks/modemmanager-qt': '@stable'
    'libraries/kirigami-addons': '@latest'
    'third-party/wayland': '@latest'
